package com.yuchen.saas.park.api.vo.requestvo;

import com.thinkunion.sdk.iot.bean.BaseRequest;
import com.thinkunion.sdk.iot.common.RequestMethod;
import com.yuchen.saas.park.api.vo.responsevo.ResponseVo;
import lombok.Data;

/**
 * @author 刘通
 * @date 2020/12/26 0:28
 */
@Deprecated // modify by qianjiang 未使用代码
@Data
public class FindAllProductsRequestVo extends BaseRequest<ResponseVo> {
    @Override
    protected String method() {
        return "findAllProducts";
    }

    @Override
    protected RequestMethod getRequestMethod() {
        return RequestMethod.GET;
    }

}
